跳转到内容
打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
登录后可编辑和发表评论。

Template:Disambig-list/styles.css

模板页面
#mw-whatlinkshere-list > li {
    font-size: 0;
    user-select: none;
    -webkit-user-select: none;
}
#mw-whatlinkshere-list > li::marker {
    font-size: var(--text-sm);
}
#mw-whatlinkshere-list > li > bdi {
    font-size: var(--text-sm);
    user-select: text;
    -webkit-user-select: text;
}
/* [[Category:在模板命名空间下的CSS页面]] */